/*     472215 : 이미지      */
.img__472215__ {max-width:100%}
.img__472215__ * {box-sizing:border-box}
.img__472215__ a {display:block;vertical-align:top}
.img__472215__ img {width:1000px;vertical-align:top}

/*     472255 : 이미지      */
.img__472255__ {max-width:100%}
.img__472255__ * {box-sizing:border-box}
.img__472255__ a {display:block;vertical-align:top}
.img__472255__ img {width:1920px;vertical-align:top}

